<template>
    <div class='map-container'>
        <div class="map-content">

        </div>
    </div>
</template>

<script>

export default {
   components: {},
   props:[],
   data() {
    return {
    
    };
   },
   computed: {},
   watch: {},
   methods: {
   
   },
   created() {
   
   },
   mounted() {
   
   },
   destroyed() {
   
   },
}
</script>

<style scoped>
.map-container{
    width:100%;
    height:100%;
}
</style>